<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_stripepayment', language 'pt_br_uni', version '3.8'.
 *
 * @package     enrol_stripepayment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['charge_description2'] = 'Cobrança pelo Custo de Inscrição da Disciplina.';
$string['enrollsuccess'] = 'Obrigado! Agora você está inscrito na disciplina';
$string['expiredaction_help'] = 'Selecione a ação a ser executada quando a inscrição do usuário expirar. Observe que alguns dados e configurações do usuário são eliminados da disciplina durante o cancelamento da inscrição.';
$string['invalidcourseid'] = 'Não é um ID da disciplina válido!';
$string['nocost'] = 'Não há nenhum custo associado à inscrição nesta disciplina!';
$string['pluginname_desc'] = 'O módulo Stripe permite configurar as disciplinas pagos. Se o preço de qualquer disciplina for zero, os estudantes não serão convidados a pagar para obter acesso. Há um preço global que você define aqui como padrão para todo o site. mas nas configurações da disciplina você pode definir um preço para cada disciplina individualmente . O preço da disciplina sobrepõe o do site.';
$string['status_desc'] = 'Permitir que os usuários usem o Stripe para se inscrever em uma disciplina por padrão.';
$string['stripe:unenrol'] = 'Cancelar a inscrição de usuários da disciplina';
$string['stripe:unenrolself'] = 'Cancelar a sua inscrição na disciplina';
$string['unenrolselfconfirm'] = 'Deseja mesmo cancelar a sua inscrição na disciplina "{$a}"?';
$string['unmatchedcourse'] = 'A ID da disciplina não corresponde às configurações da disciplina, recebido:';
