<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'pt_br_uni', version '3.8'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incorrectcourseid'] = 'ID da discipina é incorreto';
$string['incorrectmodule'] = 'ID do módulo da discipina é incorreto';
$string['misconfigured'] = 'Discipina está mal configurado';
$string['realm_help'] = '* ** Há três tipos de questionários: **
* Privado  - pertence somente à discipina definido.
* Modelo  - pode ser copiado e editado.
* Público  - pode ser compartilhado entre as discipinas.';
$string['submissionnotificationhtmluser'] = '<a href="{$a->profileurl} ">{$a->username}</a> tem um novo <a href="{$a->submiturl}">envio</a> para o "{$a->name}" questionário na discipina "{$a->coursename}".';
$string['submissionnotificationtextuser'] = 'coursename{$a->username} ({$a->profileurl}) tem um novo envio ({$a->submiturl}) para o questionário "{$a->name}" na discipina "{$a->coursename}".';
$string['textareacolumns_help'] = 'Esta questão irá exibir uma caixa de texto simples, com ** x *** Textarea colunas * (área ou * largura *) e ** y *** Textarea linhas * (número de linhas de texto * *). Se você deixar ambos x e y ao padrão ** 0 ** valor (ou, se você configurá-lo para ** 0 **), então editor de HTML será exibido com altura padrão e largura (se disponível no contexto da discipina / usuário e perfil do usuário).';
$string['viewallresponses_help'] = 'Se o questionário está definido para o  ** modo de grupo**: *Grupos visíveis* , ou está definido para  *Grupos separados * e o usuário atual
  tem o *moodle / site: accessallgroups* capacidade (no contexto atual), e os grupos foram definidos na discipina atual,  em seguida, o usuário tem acesso a uma lista suspensa de grupos. Esta lista suspensa permite que o usuário "filtrar" as respostas ao questionário por parte de grupos.  Se a definição for ** Modo Grupo **: *Grupos separados* , os usuários que não têm o *moodle / site: accessallgroups* capacidade (normalmente estudantes ou professores não-edição, etc.) só vai ser capaz de ver as respostas do grupo (s) a que pertencem.';
