<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'pt_br_uni', version '3.8'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emailcommentaddedbody'] = 'Caro(a) {$a->recepientname},

Sua questão \'{$a->questionname}\' na atividade StudentQuiz \'{$a->modulename}\' da discipina \'{$a->coursename}\' foi comentada por {$a->actorname} em {$a->timestamp}.

Comentário adicionado: \'{$a->commenttext}\'

Você pode rever a questão em: {$a->questionurl}';
$string['emailcommentdeletedbody'] = 'Caro/a {$a->recepientname},

O comentário em \'{$a->commenttime}\' sobre sua questão \'{$a->questionname}\' na atividade StudentQuiz \'{$a->modulename}\' da discipina \'{$a->coursename}\' foi excluído por \'{actorname}\' em {$a->timestamp}

Comentário excluído : \'{$a->commenttext}\'

Você pode rever a questão em: {$a->questionurl}';
$string['emailminecommentdeletedbody'] = 'Caro/a {$a->recepientname},

O seu comentário efetuado em \'{$a->commenttime}\' à questão \'{$a->questionname}\' na atividade StudentQuiz \'{$a->modulename}\' da discipina \'{$a->coursename}\' foi excluído por {$a->actorname} em {$a->timestamp}.

Comentário excluído: \'{$a->commenttext}\'

Você pode rever a questão em: {$a->questionurl}.';
$string['emailsinglebody'] = 'Sua questão <b>{$a->questionname}</b> na atividade StudentQuiz <b>{$a->modulename}</b> na discipina <b>{$a->coursename}</b> foi {$a->eventname} por <b>{$a->actorname}</b> em <b>{$a->timestamp}</b>.';
